/*iconos*/
:root {
    --color-ppal: #c5631a;
    --color-secundario: #477bab;
    --color-terciario: #82017e;
}    
@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?daukh8');
  src:  url('fonts/icomoon.eot?daukh8#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?daukh8') format('truetype'),
    url('fonts/icomoon.woff?daukh8') format('woff'),
    url('fonts/icomoon.svg?daukh8#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@-webkit-keyframes myfadeInAnimation {
    from { opacity: 0; }
    to { opacity: 1; }
}
@keyframe myfadeInAnimation {
    from { opacity: 0; }
    to { opacity: 1; }
}
@-webkit-keyframes zoom {
  from { -webkit-transform: scale(1.5, 1.5); }
  to { -webkit-transform: scale(1, 1); }
}
@keyframes zoom {
  from { transform: scale(1.5, 1.5); }
  to { transform: scale(1, 1); }
}
* {
    margin: 0px;
    padding: 0px;
}
html, body {
    width: 100%;
    height: 100%;
}
body{ 
    font-family: 'PT Serif', 'Open Sans Condensed', sans-serif;
    font-size:13pt;
    overflow-x: hidden;
    display:flex; 
    flex-direction:column; 
    animation: myfadeInAnimation 1s;
    color:#000 !important;
}
.row {
    margin:0;
}
.derechaTexto {
    text-align: right;
}
a, a:link {
    color: var(--color-ppal);
    text-decoration: none;
}
a:hover {
    color: var(--color-ppal);
    text-decoration: none;
    text-shadow: 1px 1px 1px #808080;
}
blockquote.nota {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
#logotipo {
    width:auto;
    #max-width:500px;
    padding:5px 15px;
    max-height:120px;
}
#cabecera{
    position: fixed;
    width: 100%;
    font-size:24px;
    z-index:8000;
    background: transparent;
    transition: background-color 1000ms linear;
    -webkit-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;
}
.error {
    color: #f00;
    width:100%;
    text-align:center;
}
#iconoMenu{
    display:none;
    color: var(--color-ppal);
    text-shadow: 2px 2px 2px #000;
}
.fa-chevron-down {
    font-size: 12px;
    padding-left:5px;
}
#frmBuscador {
    position:relative;
    top: 10px;
}
#campobusqueda{
    border-top-left-radius:10px; 
    border-bottom-left-radius:10px;
    padding-top:0 !important;
    padding-bottom:0 !important;
    padding-left:3%;
    padding-right:25px;
    font-size: 14px;
    font-weight: normal;    
    max-width:250px;
    color:var(--color-ppal);
    float:right;
}
a.search-icon {
    position: absolute;
    top: 5px;
    right: 20px;
    color: var(--color-ppal);
    font-size: 14px;
}
#tfno-cabecera {
    position:absolute;
    top:20px;
    right:20px;
    color: #477bab;    
    font-size: 12px;
    text-align: right;
    line-height:100%;    
    letter-spacing:2px;
}        
#tfno-cabecera a {
    color: #477bab;
    font-size:28px;    
}    
.tituloPagina {
    color: var(--color-ppal);
}
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
    width:48px;
    height:48px;
    background-color:#f0f0f0;
    border: 1px solid #c0c0c0;
    color:#555;
    font-size: 32px;
    text-align: center;
    z-index:99;
    padding-left: 5px;
}

.icon-paragraph-justify:before {
  content: "\ea7a";
}
.icon-phone:before {
  content: "\e942";
}
.icon-mail:before {
  content: "\ea84";
}
#menuPrincipal {
    background-color: #FFFFFF;
    color: var(--color-ppal);
    padding: 20px 0;
    z-index: 10000;
}
#menu {
    position:relative;
    padding-top: 20px;
    float:right;
}
#menu a {
    color: var(--color-ppal);
    text-decoration: none;
    padding:1px;
    transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.3s;
}
#menu .liPrimero a:hover {
    text-shadow: 2px 2px 2px #000;
}

#menu ul li span.nombreEnlace {
    font-size: 14pt;
}

#menu ul li ul li a {
    font-size: 14pt;
}
#menu ul li ul {
     box-shadow: 0 0 0 #000;
}
.liPrimero {
    padding-right:20px;
}    
.seccionesPortada {
    display:flex;
    flex-flow: row;
}
.margenSuperior {
    padding-top: 15px;
}
.margenInferior {
    margin-bottom: 10px;
}
.destacado {
    background-color: rgb(183, 156, 19, 0.9);
    border-radius:10px;
    padding: 5px 0px;
    color: #fff;
}    
.destacado a {
    color: #82017e;
}
.bordeado {
    border: 1px solid #c0c0c0;
}
.bordeInferior {
    border-bottom: 1px solid #c0c0c0;
}
.centraTexto {
    text-align: center;
}
.menuFuncionalidades{
    border-bottom: 3px solid var(--color-ppal);
    text-align: center;
}
.izqTexto {
    text-align: left;
}
dt {
    font-weight:700;
}
dd {
    padding-left:20px;
}    
.separado {
    margin:5px;
    padding:5px;
}
.dobleEspaciado, .dobleEspaciado p {
    line-height:150%;
}    
.sombraInferior {
    box-shadow: 0 0 8px 3px rgba(128,128,128,0.7);
}
#zonacuerpo {
    width: 85%;
    max-width: 1280px;
    height: auto;
    margin: 0 auto;
    padding: 130px 0px 20px 0px;
}
#zonacuerpo p {
    line-height: 200%;
	/* word-break: break-all; */
	text-align:justify;
}


#zonacuerpo ul {
    margin:5px 0px 15px 0px;
    list-style: none;
}
#zonacuerpo ul li {
    margin-left: 50px;
    background-image: url("./iconolista.png");
    background-repeat: no-repeat;
    background-size:auto 20px;
    padding-left:35px;
}
#zonacuerpo img {
    -webkit-box-shadow: 5px 5px 3px 0px rgba(128,128,128,0.7);
    -moz-box-shadow: 5px 5px 3px 0px rgba(128,128,128,0.7);
    box-shadow: 5px 5px 3px 0px rgba(128,128,128,0.7);
    max-width:100%;
}
#zonacuerpo img.sinsombra {
    -webkit-box-shadow: 0px 0px 0px 0px rgba(255,255,255,1);
    -moz-box-shadow: 0px 0px 0px 0px rgba(255,255,255,1);
    box-shadow: 0px 0px 0px 0px rgba(255,255,255,1);
    max-width:100%;
}
.paginador{
display:block;
width:100%;
float:right;
font-size:18px;
margin-top:20px;
}
.paginador a, a.pagina {
padding:4px 0px;
margin:0px 4px;
}
.paginador span{
padding:2px 4px;
margin:0px 2px 0px 0px;
background-color:#caa500;
color:#fff;
}
#cuerpo .paginador a{
padding:2px 5px;
background-color:var(--color-ppal);
color:#FFFFFF;
}

.imgcaptcha {
    height:24px;
    width:auto;
    margin-top:10px;
}
a.ficheroPDF:before {
    content: "\00a0 ";
    text-indent: 11em;
    color: transparent;
    padding-bottom:10px;
    padding-right:20px;
    background-image: url(../imagenes/pdf-icon.png);
    background-repeat: no-repeat;
}
a.ficheroPDF:after {
 content: "»";
}
img.circular {
     max-width:230px;
     padding:10px;
     margin: 10px;
     border-radius:100%;
     border: 3px solid #f0f0f0;
}
img.circularPortada {
     max-width:150px;
     padding:10px;
     margin: 10px;
     border-radius:100%;
     border: 3px solid #f0f0f0;
}
a:hover img.circularPortada, a:hover img.publicacion, a:hover img.galeria {
    border: 3px solid var(--color-ppal);
}

.fancybox-close {
    top: -1px;
    right: -1px;
}
footer{
    margin-top:auto; 
}
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 80px;
    right: 20px;
    display:none;
    width:48px;
    height:48px;
    background-color:#f0f0f0;
    border: 1px solid #c0c0c0;
    color:#000;
    font-size: 32px;
    text-align: center;
    z-index:99;
}
.back-to-top i.fa {
    color: var(--color-ppal);
}

#pie {
    width: 100%;
    background-color: var(--color-ppal);
    color: #fff;
    padding: 13px 0px 0px;
}
#pie a {
    color : #fff !important;
}
.contactoPie {
    background-color: var(--color-ppal);
    padding: 20px 0px;
}
.menupie {
    padding-top:0px;
}
strong, b {
    color: var(--color-ppal);
}
.contenidoNoticia strong, .contenidoNoticia b {
    /*color: inherit;*/
}
.bx-viewport, .bx-wrapper{
    position:relative;
    top:0;
    left:0;
    width:100%;
    height: 540px;
}
.bx-wrapper, .bx-viewport{
    border: none;
    padding:0px;
    margin:0px;
}
.sliderPortada{
    height:100%;
}
.sliderPortada li{
    height:100%;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
    @transform: scale(1.2);
    #transition: transform 15s;    
}
.sliderPortada div.leyenda {
    position:relative;
    top:10%;
    left:10%;
    font-size:1.7em;
    color:#000;
    max-width:80%;
    text-shadow: 5px 5px 5px #fff;
	/*
	background-color:rgba(255,255,255,0.5);
	padding:10px;
	*/
}
.sliderPortada div.leyenda h1 {
    font-size:2.6em;
    margin:0;
}
.letraBlanco {
    color:#fff;
    text-decoration: none;
}
.letraBlanco a{
    color:white;
    text-decoration: none;
}
.letraBlanco a:hover{
    text-decoration: underline;
    color:white;    
}
.letraBlanco a:visited{
    text-decoration: none;
}
.letraBlanco a:active{
    text-decoration: none;
}
.letraBlanco a:link{
    text-decoration: none;
}
.separador:before {
  content: "|";
  padding:0px 10px;
}
.subseccion {
  padding-left:15px;    
}
a.enlacepie {
    text-decoration: none;
    
}
a.enlacepie:hover {
    text-decoration: underline;
}
.youtube-player {border-radius: 20px; position: relative;padding-bottom:56.23%;height:0;overflow:hidden;max-width:100%;background:#000;margin:8px 0 8px 0;}
.youtube-player iframe {position:absolute;top: 0;left:0;width:100%;height:100%;z-index:100;background: transparent;}
.youtube-player img {bottom:0;display:block;left:0;margin:auto;max-width:100%;width:100%;position:absolute;right:0;top: 0;border:none;height:auto;cursor:pointer;-webkit-transition: .4s all;-moz-transition: .4s all;transition: .4s all;}
.youtube-player img:hover {-webkit-filter:brightness(75%);}
.youtube-player .play {height:72px;width:72px;left:50%;top:50%;margin-left:-36px;margin-top:-36px;position:absolute;background: url("//i.imgur.com/TxzC70f.png") no-repeat;}

.videosYoutube{
    width:100%;
    height: auto;
}

blockquote {
  font: {
      family: Georgia, serif;
      size: 2em;
      style: italic;
  }
  // background-color: hsl(50, 50, 85%);
  color: black;
  text-align: center;
  margin-right: 0.5em;
  padding: 0.5em;
}
blockquote p {
    color: #000;
    font-weight:700;
    font-size:1.5em;
}
blockquote p::before {
  content: "\201C";
}
blockquote p::after {
  content: "\201D";
}

.btnSeccion {
    display: inline-block;
    background-color:#fff;
    color: var(--color-ppal);
    font-size:14pt;
    font-weigth: 700;
    letter-spacing: 2px;
    padding:5px 15px;
    margin: 0px 0px 0px 0px;
    border: 1px solid #c0c0c0;
    border-bottom: 0px solid var(--color-ppal);
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.btnSeccion:hover {
    background-color:var(--color-ppal);
    color: #fff;
}

.btnActivo {
    background-color:var(--color-ppal);
    color: #fff;
}
.fa {
    margin-right:5px;

}
.partePatrocinio{
    display:none;
    font-size:16px;
    background-color: rgba(132,1,32,0.1);
    padding: 15px;
}
.atletasImagen{
    width:100%;
    height:400px;
    #max-height:400px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0% 20%;
}
.mediosSocialesAtleta {
    text-align: right;
}
.mediosSocialesAtleta a {
    font-size:28px;
    margin:0px 5px;
}
.btnRedesSociales {
    border: 1px solid #ccc;
    border-radius: 15%;
    box-shadow: 1px 1px 1px #aaa;
}
.fa-facebook { color: #3b5998; padding: 3px 10px;}
.fa-twitter { color: #00acee; padding: 3px 5px;}
.fa-instagram { color: #3f729b; padding: 3px 8px;}

.degradado h1{
    background: rgba(60,255,26,1);
    background: -moz-linear-gradient(left, rgba(60,255,26,1) 0%, rgba(29,219,0,1) 0%, rgba(42,250,0,1) 0%, rgba(0,112,24,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(60,255,26,1)), color-stop(0%, rgba(29,219,0,1)), color-stop(0%, rgba(42,250,0,1)), color-stop(100%, rgba(0,112,24,1)));
    background: -webkit-linear-gradient(left, rgba(60,255,26,1) 0%, rgba(29,219,0,1) 0%, rgba(42,250,0,1) 0%, rgba(0,112,24,1) 100%);
    background: -o-linear-gradient(left, rgba(60,255,26,1) 0%, rgba(29,219,0,1) 0%, rgba(42,250,0,1) 0%, rgba(0,112,24,1) 100%);
    background: -ms-linear-gradient(left, rgba(60,255,26,1) 0%, rgba(29,219,0,1) 0%, rgba(42,250,0,1) 0%, rgba(0,112,24,1) 100%);
    background: linear-gradient(to right, rgba(60,255,26,1) 0%, rgba(29,219,0,1) 0%, rgba(42,250,0,1) 0%, rgba(0,112,24,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3c1a', endColorstr='#700018', GradientType=1 );
    height:60px;
    padding-top:10px;
}
input, textarea{
    width:100%;
    padding: 5px;
}
input.corto {
    width:50%;
    max-width:240px;
}
input[type=checkbox] {
    width:25px;
}
input[type=submit], input[type=reset] {
    border-radius: 15%;
    width:120px;
    float:right;
    #margin:0px 100px;
}
input[type=reset] {
    float:left;
}
input[type=submit]:hover, input[type=reset]:hover {
    background-color: var(--color-ppal);
    color:#fff;
}
.centrarInput{
    text-align: center;
}
#frase p{
    font-size: 20px;
    text-align: center;
}
.tituloBiografia{
    text-align:center;
}
.tamanoTexto{
    font-size:16px;
}

/*enlaces*/
.imagenPatrocinio {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}
.imagenPatrocinio {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    transition:filter 0.4s;
    -webkit-transition:-webkit-filter 1s;
}
.imagenPatrocinio:hover {
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
}
.imgSeccionPortada {
    width:100%;
    max-width: 220px;
    height: auto;
    border-radius:20px;
}
.imgSeccionPortada:hover {
    box-shadow: 0 0 8px 3px var(--color-ppal);
}
#secciones .imgSeccion {
    width: 180px;
    height: auto;
    border-radius:20%;
}
#secciones .imgSeccion:hover{
    box-shadow: 0 0 8px 3px var(--color-ppal);
}

.textoSeccionPortada, .enlaceseccion p {
    font-size: 1em;
    color: #000;
    padding: 0px 50px;
}
.divisorSeccion {
    border: 0;
    padding: 0;
}

.biografia, .detrasEscena{
    background: rgba(60,255,26,1);
    background: -moz-linear-gradient(left, rgba(60,255,26,1) 0%, rgba(29,219,0,1) 0%, rgba(42,250,0,1) 0%, rgba(0,112,24,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(60,255,26,1)), color-stop(0%, rgba(29,219,0,1)), color-stop(0%, rgba(42,250,0,1)), color-stop(100%, rgba(0,112,24,1)));
    background: -webkit-linear-gradient(left, rgba(60,255,26,1) 0%, rgba(29,219,0,1) 0%, rgba(42,250,0,1) 0%, rgba(0,112,24,1) 100%);
    background: -o-linear-gradient(left, rgba(60,255,26,1) 0%, rgba(29,219,0,1) 0%, rgba(42,250,0,1) 0%, rgba(0,112,24,1) 100%);
    background: -ms-linear-gradient(left, rgba(60,255,26,1) 0%, rgba(29,219,0,1) 0%, rgba(42,250,0,1) 0%, rgba(0,112,24,1) 100%);
    background: linear-gradient(to right, rgba(60,255,26,1) 0%, rgba(29,219,0,1) 0%, rgba(42,250,0,1) 0%, rgba(0,112,24,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3c1a', endColorstr='#700018', GradientType=1 );
    border-radius: 163px 10px 191px 10px;
    -moz-border-radius: 163px 10px 191px 10px;
    -webkit-border-radius: 163px 10px 191px 10px;
    border: 0px solid #000000;
    width:auto;
    height:50px;
    text-align:center;
    color:white;
    padding-top:15px;
    padding-right:25px;
}
#cuerpo #iconos p {
     font-size: 14px;
     padding-top:10px;
}
h1 {
    font-size: 1.6em;
}
p {
    line-height:175%;
    padding-bottom: 0px;
}
#cuerpo {
    width: 85%;
}
ul.listaDatos {
    list-style: none;
}
ul.listaDatos li {
    background-image: url(../imagenes/iconolista.png);
    background-repeat: no-repeat;
    background-size: 20px 20px;
    padding-left: 30px;
    margin-left: 20px;
}

#tabsCaracteristicas .aparte {
    background-color: #707070;
    color: #fff;
    padding: 15px 5px 5px 5px;
    display: inline-block;
    margin-top: 5px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border: 1px solid #707070;
    text-decoration:none;
}
#tabsCaracteristicas .aparte:hover {
    text-decoration:none;
    color: #fff;
}
a.apartePatrocinio {
    color: #fff;
    display: inline-block;
    font-size: 18px;
    text-decoration:none;
}
a.apartePatrocinio:hover, a.apartePatrocinio:visited, a.apartePatrocinio:active {
    color: #fff;
    text-decoration:none;
}
.parte{
    display:none;
}
p.nombrePersona {
    font-size:16px;
}
input, select {
    margin: 5px 0px;
    padding: 5px;
}
legend {
    padding: 0px 5px;
}
.btnOpcion {
    display:table-cell;
    width:auto;
    max-width:250px;
    padding: 2px 10px;
    border: 1px solid #c0c0c0;
    border-radius: 5px;    
    background-color: #F0F0F0;
    color:#000;
}
.btnOpcion.activo, .btnOpcion:hover {
    background-color: var(--color-ppal);
    color:#fff;
}
fieldset.interes {
    border: 0px solid #c0c0c0;
    border-left:5px solid var(--color-ppal);
}
#btnInteres {
    float:right;
    position:relative;
    top:0px;
    right:0px;
    background-color: var(--color-ppal);
    color:#fff;
    padding: 5px 10px;
    border-radius:15%;
}
@media(max-width:1280px) {
    #menu {
        text-align: center;
    }
    #menu ul li span.nombreEnlace {
        font-size: 14pt;
    }    
    .liPrimero {
        padding-right:10px;
    }    
    #tfno-cabecera {
        position:absolute;
        top:20px;
        right:20px;
        color: #477bab;    
        font-size: 10px;
        text-align: right;
        line-height:100%;    
    }        
    #tfno-cabecera a {
        color: #477bab;
        font-size:24px;    
    }    
}
@media(max-width:1024px) {
    #menu {
        position: relative;
        padding-top: 60px;
    }
    .sliderPortada div.leyenda {
        top:30%;
        left:14%;
        font-size:2em;
    }
    .imgSeccionPortada {
        max-width: 200px;
    }
    #frase {
        float:unset;
    }
    .mediosSocialesAtleta {
    }
}
@media(max-width:768px) {
    body {
        padding-top:98px;
        font-size:14px;
    }
    #logotipo {
        max-height:55px;
        padding: 10px 5px 10px 0px;
    }
    #tfno-cabecera {
        position:absolute;
        top:10px;
        right:60px;
        color: #477bab;    
        font-size: 10px;
        text-align: right;
        line-height:100%;    
    }        
    #menu {
        position:absolute;
        padding: 0px;
        text-align:right;        
    }
    #menu > ul{
        top:100px;
        padding-bottom:30px;
    }
    #menu ul{
        display:none;
        right:0;
        position:inline;
        border-bottom:2px solid #fff;
        width:100%;
        background-color: #fff;
        transition: background-color 1000ms linear;
        -webkit-transition: background-color 1000ms linear;
        -ms-transition: background-color 1000ms linear;
        transition: background-color 1000ms linear;

    }
    #menu ul li{
        display:block;
        background: transparent;
        color:var(--color-ppal)
        position:static;
        text-align:right;
    }
    #menu ul li span.nombreEnlace, #menu ul li a, , #menu ul li a span{
        font-size:13pt;

    }
    #menu ul li ul {
        position:relative;
        text-align:right;
        width:100%;
    }
    #menu ul li ul li {
        text-align:right;
    }
    #menu ul li ul li a {
        padding:0px 20px;
        color: var(--color-ppal);
    }
    
    #menu ul li span, #menu ul li a{
        color: var(--color-ppal);
    }
    .sinSubmenus {
        padding-right:20px;
    }
    .liPrimero {
        padding-right:5px;
    }        
    #iconoMenu{
        display:block;
        text-align:right;
        font-size:4rem; 
        padding:10px;
    }   
    #frmBuscador {
        position:relative;
        top: 0px;
        font-size: 14px;
    }
    #zonacuerpo {
        padding-top: 80px;
        width:95%;
    }
    #zonacuerpo ul li {
        margin-left: 10px;    
        background-size: auto 15px;
        padding-left: 27px;        
    }
    .bloquenoticia {
        width:95%;
        height:150px;
    }
    .bloqueEntrada {
        width:95%;
        height:190px;
    }
    img.blog {
        max-height:120px;
        padding-right:20px;
    }
    
    #iconos .icono{
        width:100%;
        min-height:auto;
    }
    .imgSeccionPortada {
        max-width: 150px;
    }
    #subpie {
        padding: 0px;
    }
    #subpie .col-xs-12 {
        padding-top:5px;
        padding-left:75px;
        padding-bottom:5px;
        border-bottom: 1px solid #c0c0c0;
    }
    .btnSeccion {
        color: var(--color-ppal);
        font-size: 12px;
        letter-spacing: 1px;
        padding:5px;
        /*margin: 0px 5px 5px 0px;*/
        border: 1px solid #c0c0c0;
        border-bottom: 1px solid var(--color-ppal);
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }
    .btnSeccion:hover {
        background-color:var(--color-ppal);
        color: #fff;
    }
    .btnActivo {
        background-color:var(--color-ppal);
        color: #fff;
    }
    h1 {
        font-size: 1.5em;
        margin: 0.67em 0;
    }
    .mediosSocialesAtleta a {
        font-size:20px;
    }
    .atletasImagen {
        width:100%;
        height:auto;
        background-size:contain;
    }
}
